               THE MAZE - Syntax P.D. Disk No. 461
                THE FULL SOLUTION FOR AN ATARI ST

                        BY JAMES JILLIANS

The Maze is composed of four lobbies, each of which has five
rooms.  Each room contains a puzzle or a challenge and a key.  You
need to get four keys to progress to the next lobby.  Here are 20
mini solutions explaining how to get the key from each of the 20
rooms.

LOBBY #1

ROOM #1

You start this room standing on a platform hovering above a steep
drop.  There are many other floating platforms and on the far wall
there are three buttons:  one red, one green and one blue. Firing
your gun at one of the buttons moves you from one platform to
another.

Keep shooting the red button until you are transported to the
orange platform with the key and a yellow box on. Take the key and
shoot the yellow box.  You will find yourself on the platform you
started on. Turn round and go back through the door.

ROOM #2

This room contains a little game which you must beat the computer
at. There are several yellow squares arranged in a triangle on the
wall and there are two buttons, red and blue, on the floor.  In
each turn you may shoot one or two of the yellow boxes on the left
hand side of the triangle.  To end your go, shoot the red box.  To
win the key you must make the computer shoot the last yellow box.
At the end of one of your turns make sure that there are only four
boxes left for the computer to shoot.  In the next turn, if the
computer shoots one box you must shoot two to win. If he shoots
two boxes you must shoot one. When the computer has shot the last
box, shoot at the blue button and the key appears.

ROOM #3

This room is impossible to complete as a force-field blocks your
passage to the key. The key can be reached through Room #5 of this
lobby.

ROOM #4

This is a maze. Just wander around until you find the key.

ROOM #5

This room is called, "Watch Your Step," and it isn't called that
for nothing.  There are many platforms, above a deep chasm, which
you have to cross.  You can easily fall to your death.  As soon as
you enter the room go down the stairs to your right.  Keep
going along the platforms until you reach a yellow button.  (When
the path splits you can go either way). Press the button and go
back to where you started.  When you climb the last set of stairs
turn right and go straight along the platform.  You will cross a
bridge (put there when you pressed the button) and go through a
door. You will enter another room with a throne near the far wall.
On one of the throne's armrests there is a key.  When you take it
the bridge crossing the gap between platforms disappears so you
have to choose between not getting the key or losing a life. There
is a white block separating the throne from the wall. If you shoot
it the block disappears revealing a door. Go through this door and
you will find yourself in Room #3 on the other side of the
force-field. Take the key and either go back through the exit of
Room #5 if you decided not to take the key from the throne, or
wait for the time to run out if you did.

LOBBY #2

ROOM #1

Behind the partition in this room is a tank which will shoot and
kill you given half the chance.  Move near to the partition and
step slowly towards the far edge until you can see the side of the
tank behind. Shoot it quickly.

Hopefully the tank will not be able to see you because you are
behind the partition.  Once the tank is down move over to the far
end of the room and take the key from the wall.  This level may
take a bit of practice, so don't forget to save before entering!

ROOM #2

This room contains a sliding puzzle.  There is a cross with the
word 'CRYSTAL' written across the horizontal.

Your task is to slide the letters, by clicking on them and then
pushing an arrow-shaped button to show which direction you want
to move them in, so they spell the word 'CRYSTAL' down the
vertical.  The letters may not move off the cross-shaped board.

Move the letters into the following positions:



0
Start:      1        2        3        4        5        6

   *        Y        Y        *        R        *        C
   *        *        *        *        C        *        R
 CRYSTAL  ST***AL  AL*****  Y**RCTS  Y******  YR*C***  **Y****
   *        *        S        *        S        S        S
   *        *        T        *        T        T        T
   *        C        C        A        A        A        A
   *        R        R        L        L        L        L

When you've done it click on the red button and the key will
appear.

ROOM #3

This room consists of many smaller rooms connected to each other
by doors.  These doors don't always open both ways! When you enter
the first room go through the door which is to your right.  In the
next room keep going ahead until you pass through another door.

Turn left and go straight ahead, through three doors, along the
right wall of the complex until you reach the top right hand
corner. Go through the door on the left. Go straight ahead through
another door.  Now go through the left door and you will enter the
room which contains the key.  Take it and go through the door to
the right of the one through which you entered.  In the next room
take the left door and then go straight on through another room.
You will reach another corner room with only two doors.  Take the
door that you didn't come through to reach the room you started
in. Go through the door on the right to leave the complex.

ROOM #4

This level contains a control panel with arrows on and a maze with
a remote controlled vehicle in it.  Guide the vehicle through the
maze until it reaches the wall with the key on.  Be careful you do
not bump into the wall or the vehicle will be sent flying
backwards.

Bump the vehicle into the wall containing the key and it will be
transported to within your reach.  This room may take a bit of
practice as you do not have much time to complete it in.

ROOM #5

This room contains a mathematical puzzle.  You need to determine
the values of the triangle, the circle and the square.  Here are
the answers:

                           TRIANGLE = 1
                           CIRCLE   = 4
                           SQUARE   = 3

Fire at the shape to change the number to the right of the equals
sign.  When all the shapes have been set to the correct value the
key will appear at the end of a long corridor opposite the door
you entered the room by.


LOBBY #3

ROOM #1

The object of this room is to find the number to open the safe
which contains the key.  There is a body in the middle of the
chamber you enter.  Near one of the hands there is a note book.
Look at it by clicking on it with the right mouse button. You will
see a phone number.  Find the phone (it's on a table in a room on
the same floor as the body) and click on it.  You will hear a
recorded message which tells you a name of a person.  Go upstairs
and find the room with the armchair and table.  On the table is a
diary.  Click on it and you will be told the safe's combination.
The safe is behind a picture in the other room upstairs. Shoot the
picture and click on the safe. The key will then appear.

ROOM #2

You will find yourself standing on a ledge next to a chasm. On the
wall on the opposite side of the chasm there is a grid of squares.
The square in the top left hand corner is blue; the rest are red.
Shoot the blue square.  A command will appear in the dialogue box
in the form of a letter and a number.

The letter tells you a direction and the number tells you how far
to move in that direction.  The letter 'L' means move left, 'R'
means move right, 'D' means go down and 'U' means go up.  Fire at
the square indicated by the command, ie. if the command said 'D4'
then shoot the square that was situated four squares below the
square you just fired at. Keep doing this until you are told to
'Look Right'.  You will see the key. Take it and leave the room.

ROOM #3

The key is high up on the far wall of this room. There are several
boxes in a row at the centre of the room.  By shooting the boxes
you can build up a set of stairs leading up to the key.  Randomly
shoot the boxes until there are four steps.  Climb the stairs and
get the key.

ROOM #4

You start on a ledge hovering over a deep pit. Lined up on another
ledge, parallel to yours, there are some dominoes. There is an
orange thing hovering in the air above them which needs to be
shot.

When you do this the thing will drop, knocking the dominoes over.
One will fall over the edge of the ledge and will rise again to
form a bridge. Cross over the bridge and get the key.

ROOM #5

This room contains a sliding block puzzle where you have to
arrange the letters in alphabetical order.

This is a really difficult puzzle and I found it impossible to
complete it.  I suggest that you get the four keys from the other
rooms in the lobby.

LOBBY #4

ROOM #1

This room is called 'Go But Slowly'. You need to cross over a deep
pit in order to reach the key.  There are bridges which you must
use but they keep appearing and disappearing.  You need to edge
slowly across them.  This is extremely tricky so do not forget to
save before attempting this room!

ROOM #2

At the centre of this room is a bull and on one of the walls there
is a target. You must get on the bull (just walk into it) and then
fire at the target. This is easier said than done because once you
are on the bull the room starts to rotate.  After you hit the
target smaller red ones will appear which you must also shoot.
Once all the targets have been hit the message, 'You have the
key', should appear.  Get off the bull and leave the room.

When shooting the targets keep the cross-hairs lined up with the
wall.  This should maximise your chances of success.

ROOM #3

This room contains the dreaded 'Spaced-Out Invaders'! Like ROOM #1
in the second lobby there is a wall which can be used as cover.
Use similar tactics to those you used to defeat the tank and you
should be O.K. Make sure you shoot from the right hand side of the
wall. The key is hanging from the wall behind the invaders.

ROOM #4

This is quite a small room.  The floor is covered with square
orange tiles which can be removed using the right mouse button.
Hidden under certain tiles are 3 locks and a combination which are
needed to unlock the safe which contains the key.

Here are where they can be found:

COMBINATION:  Stand with your back to the door.  Move two tiles up
and three tiles along.  You should be standing on the combination.
Use the right button to dig it up.

LOCK #1:  This can be found in the corner where the wall with the
door and the wall with the safe meet.

LOCK #2:  This lock can be found 3 tiles away from the wall with
the safe in the middle of the room.

LOCK #3:  This wall is one tile away from the centre of the wall
opposite the door.

Once you have all the necessary items click on the safe and it
should open revealing the key.

ROOM #5

At the far end of the room which you start in there is a passage.
Three sets of blocks are moving up and down inside the passage
which will crush you if they come down on your head.  It is quite
easy to negotiate your way through and get the key if you get your
timing right.

If you manage all that and use the keys to go through the final
door in the final lobby, you've won!  Sit back and admire the
little end sequence content in the knowledge that you have
completed another computer game!
