                  Pool of Darkness - SSI

                A Walkthrough by Brian Burke

This adventure is the final instalment of the Forgotten Realms
series whose previous chapters were Pool of Radiance, Curse of the
Azure Bonds and Secret of the Silver Blades. Please excuse some of
the fuzziness inherent in my guide as it's quite some time since I
played the game and I neglected to number my maps in sequence.

Characters can be transferred from the previous game to the
current one if desired. This can give you a flying start in terms
of early promotions and equipment. It's very useful to already
have a +4 sword etc in your possession rather than having to hunt
round for one. In addition your Mages and Clerics will have learnt
key spells. Nonetheless the default party is not at all bad.

The game starts with the Party on the main map after the
introductory sequence.  There is a CAVE to be explored where you
will meet Vala, an old friend from previous games. Most of the
mapping can be done on 16 x 16 grids except for a couple of
instances. In the Cave use TURN on the Spectres. Search the
coffins.  You'll find a good Staff at 7/14, a Worldstone at 9/0
and take a Crucible at 11/4.

Start mapping from the West at grid ref 0/8. There's a place to
REST at 9/5 - approach for this door is from the North. The final
fight at 14/8 is tough so SAVE before you take this on.

Also on the main map is a small Farmhouse where you should "Help"
the man and fight Undead.

There's also a small STOCKADE with another old friend and a Dragon
Fight.  TAYDOMES KEEP is a larger Stockade with lots of secret
doors so use SEARCH here. You should distrust Kimar and go with
Quil to rescue Sasha.

In STEADING, near the DRAGON HORN CAMP, you should DUCK then fight
at 7/9 and stay and talk at 9/8. Happily there's a Training Hall
at 5/8. I found these Halls in short supply later on in this game.
You'll suffer damage as you enter the room at 12/1. Cast KNOCK to
enter the vault at 13/0 to find a Copper key and a book. Rescue
Kardal at 6/4. The Cave entrance is at 0/15.

In the Cave there's a spinner at 12/7. Pick the ring up and throw
it at 9/15.  Rest is possible at 7/13. Say "Yes" to get the Iron
Bar at 10/12.  There's a Teleport at 15/8 & 7/7 that takes you to
11/6. The tunnel seals when you follow the Dragon's exit to the
Wilderness.

The WAYHOUSE is very small and you'll meet Beholders in the small
Village.  PHLAN, which you access via KUTO'S GATE, is pretty
deserted too except that there's a Temple and a Training Hall.
Sasha is kidnapped in the Town Hall when you meet the Council.
This may not happen the first time you enter BUT if you enter from
the Red Tower it does for sure. Agree to spy on the Zhentarim.
There's a good Magic Shop in Kutos Gate at 14/13.

The TEMPLE OF TYR contains 4 levels in all mapped on an 8 x 8
grid.  Revisit the North area of floor one once the Braziers are
lit and the bell rung. On the second level down there's a secret
door in the centre of the area. The lamp to light the Braziers is
to the east.

ZENTIL KEEP has another Magic Shop. Training in the area needs
Gems to pay with. An excellent +4 Mace available in a passage to
the West. In the room to the south east answer "Yes". The entrance
to MANSOON'S TOWER is to the north east.

There are five levels above ground in the Tower, access to the
DEPTHS is at 3/8 but complete the other levels first. A passage at
5/8 & 10 goes under (or over) the corridor at 5/9. The stairs to
level two are at 8/8.

Mansoon's Tower level two contains Spiders. Level three contains
ambushes. The Party needs to cast Invisibility to go down the
Eastern corridor and the Southern corridor. Level four is tiny, as
is level 5, and you should take the Necklace. There's a portal on
level five which I think leads to Elminster.

Mansoon's Tower Depths is a larger area. See Journal Entry 36 to
save on some mapping. On level one if refuse bribe then two
battles follow. There's a major battle in the far eastern room.

The level two map overruns the standard 16 x 16 grid, it's more
like 24 x 16 with the door to The Slave Pens being at 24/14 and
the Drow Temple at 18/7.  Both these areas are back to the
standard grid size.  Listen then fight at 7/4 in Level 2. Let
Traned scout at 12/9 to reveal an ambush.  Traned rejoins the
Party at 14/3.

In the Slave Pens you can REST at 7/13. Charge at 14/12 to find
keys.  A Teleport at 4/1 takes you to 8/2, at 9/2 to 7/1, at 6/2
to the door at 9/1.  There should be a map to help you cross this
room which I think is Journal Entry 5 found at 2/3. Use Pure Light
vials at 13/1 and go through secret door at 15/1 to find another
way into the Drow Temple. The Pure Light Essence is found at 14/9.
Rescue Liil in the laboratory at 14/5.


In the Drow Temple - if you entered from Mansoon's Tower Level 2
you'll be thrown in prison north of the map at 11/1. If you go
east be sure to rest after the battle. There's two rooms to rescue
slaves from in the eastern area.  At 9/10 the answer the Oracle is
looking for is "HANDS". Inside the large room in the centre
7/5-ish are Portals to Kalistes' Land 8/4, Hillsfar 9/6, The
Crater of Thentia 7/6 and the Plains of Thar at 6/6. I'd suggest
that after the battle in this room you answer the question posed
at Teleport to meet Elminster in the Realms.

ELMINSTER is a friendly soul who'll Heal and Train the Party.
When moving on from him to other lands like Kalistes or Moander
SAVE the game first because each party member loses, forever, some
of their gear on the way. So only take what you'll keep and leave
the rest in the Vault.

BUT before going onto KALISTES or MOANDER go on the map to THE RED
TOWER which is to the South West of the map. Both Moander and
Kalistes are pretty tough and you need to crack the easy bits
first and get all the hit points you can.

To get into the Red Tower you first need to enter -

MYTH DRANNOR, mapped on a 16 x 16 grid. Use TURN on the spectres
and smash the Globes at 5/1. At 5/6 (or thereabouts) use Threaten
and not attack.  Journal Entries will refer use to Shal and -

THE RED TOWER has eight levels plus three more beyond the Wizards
Gate.  All levels can be mapped on small grids or you may wish to
interconnect them on a larger map. Levels 6,7 & 8 lend themselves
to just one map.  Start at level zero which I didn't finish
mapping as I was drawn up and onwards fairly early on. On
reflection I think it was down and onwards. From the entrance find
Shal in the far south western corner. Rest in the small room south
east. Stairs up are next to where you find Shal. In the Garden of
the Red Tower are Spiders.  Seek Shal by using SEARCH.

On level three talk to the Drow the second time you meet. On level
7 move and wait in the Closet. Completion of Level 8 leads you
through the Wizards Gate to three more areas. Shal finds her evil
half Petra.  The final battles in the area with arches are tough.
Three fights in a row, so save prior and cast healing spells
before ending the battles. Then go to the Temple and JUMP.

Back to Elminster then and onto MOANDER which is marginally easier
than Kalistes. I think in Mythology that she's a benign God but
you won't think so in this game!

Moander's Land is a reclining body. Entry points are LIPS - need
to stuff an Amphora down his throat to slow the Heart down (that's
what Lib/Lub is all about). HAIR - meet a lady who gives you
information, EYE/BRAIN - meet a load of Mages, EAR - Talk in the
centre to be Trained (can come back here to increase levels
afterwards), LEFT LEG - provide assistance to those who need it,
LEFT ARM - Return to north passage when level complete to receive
a Heart Weakening Potion from Aeghwaet.

Finally MOANDER'S TUMMY where you use the Potions from the arm to
gain entry to the HEART. Be sure to have slowed the Heart down or
you'll be blown back and forth by the bloodstream. DON'T use
SEARCH in this area.  Map on a standard 16 x 16 grid. At 11/1 take
tools, at 8/0 the Cornucopia which slows you down incredibly in
Battles but which you need later in the level. I found The Watcher
at 7/14 but I think it's a random encounter.

Mix potions at 15/7. At 4/5 find an arrow from which to forge
weapons - I suggest you leave it alone as after two or three times
you suffer hit point loss and Moander's heart rate picks up. To
the east of the Arrow meet the Watcher at 7/7 who takes the
Cornucopia off you (Phew!). Help to cast spells then go to the
Pulmonary Artery to find the Unguent. Take the Tuning Fork to
expose Fake Tanetals. At 8/13 meet a Wounded Soldier to get a
Staff Sling.

When you've found the Watcher's Vial and Dagger meet him at 12/1.
Head for 12/8 and use Magnetism. Search for the Talisman. I
reported to the Watcher at 10/13 but again think it's a random
encounter. Trap Tanetal in the Right Ventricle - "Help". I believe
I found the Talisman of Bane after a Battle at 5/12.

Go back to Elminster and onto Kalistes' Land. A path to Bane's
Land will be available now but leave that area till last.

KALISTES' LAND is graphically quite attractive which makes a
pleasant change for an SSI game. You start in a small area 10 x 10
before moving out onto the main map. There are Drows and Driders
as well as Spiders here and all in all this area is a pig. From
the initial entry area leave via the South East and go to the
Ruined Temple, map this on the same sized grid. Leaving this area
in the South West enter the main map. Entry to Kalistes' Palour is
at 3/4 in the Temple. This is aided by meeting a Slave at 9/1 and
agreeing.

There's a Training Ground at the BLACK IRON GATES in the centre of
the map.  This is an opportunity to gain more Experience and a few
weapons etc.  Mapped on a 16 x 16 grid make sure you REST after
the fight at 2/1 and 14/2.

The key to completing Kalistes' Land lies in KALISTES' PALOUR.
There are two levels both on standard grids. The Party enters the
Upper level. Before going through the Trapdoor down to the Lower
Level at 2/1 grab the Key at 8/8 (or thereabouts). There's also a
chute down at 10/14 and a door to the Palour at 13/3. Find scrolls
at 5/10 and a Book at 10/9. Beware of Drow at 13/6. The Guard room
is in the South West corner. If invited to eat at 2/5 - Don't.

And so on down to the next to hardest bit of the game, or indeed
ANY SSI game of this genre I've yet come across. I refer to the
Battle with Kalistes' at the point where the Party destroys her
eggs. Prior to that you meet Driders at 15/4, Female Slaves at 6/1
and Male Slaves at 10/1. There are battles at 2 & 13/13.

Access to the Eggs is through the door at 13/5, go West at the
crossroads to the door at 11/8. There's a fight along this
corridor and more if you enter the alcoves via 7/8. Going left or
right at this point brings further conflicts at each corner until
you enter at either 3/6 or 10. SAVE your game at this point if not
earlier when the Party is 100% fit. The next few minutes will test
your patience...did I say minutes!!!!

At the entrance to the Eggs cast anti-hot anti-cold etc etc. Once
in the Battle you MUST cast HASTE or it's finito. Be a Wimp and
set the game level to Novice.  Get your Mage and Cleric out of
sight as soon as you can and bring the Mage back to cast the Haste
spell. Reason is that you are immediately bombarded with either
Ice Storms or Fireballs for at least three rounds. Get to the
enemy Mages to hit them while they're still casting. Once you've
won cast Heal spells as you've got TWO more fights on your hands
before this section is finished.  Once victorious SAVE the game -
you don't want to go through that ever again.  Exit the Lower
Level at 13/4 and it's back to Elminster via the lower left hand
corner of the map.

Now you're ready to enter Bane's Land ONLY if you've got the
Talisman of Bane (from Moander's Heart) and the Crystal Ring (from
where I don't recall) and the Horn of Doom. This latter is found
THORNE - how to get there? By way of the Dragon's Aerie of course.
This is located in the central Northern area of the Map. Use
SEARCH.

There are secret doors in here and a Blue Steel key after a battle
at 4/14.  Also a Silver key at 4/1. Key of Black Iron at 11/1 and
a Copper key after fight at 11/15. Take scroll at 10/12. REST is
possible at 5/5. Use the Keys at 7/2 and off to Elminster and
thence Thorne at 7/0.

In Thorne Help prisoners at 9/12 and Agree. Can REST at 10/9.
After the fight at 4/7 say "Yes" to get the Horn. You need the
Horn at the Iron Wall in Bane's Land and if you are not to lose
your hard won weapons in that area IF you exit then you MUST have
the Horn before you enter.

Return to Elminster and on to MULMASTER which is located in the
lower right of the main map. Use the Farmhouse nearby to rest. If
you're lucky you may come across a Caravan that offers Training.
There's also Training available in Mulmaster. Pass the Tests in
the Arena to gain access to Acram.  You'll go down a level to the
Hall of Victory. Should you exit this area in the North West you
come out on the Surface outside Mulmaster and have to go through
the Arena again.

Keep going South and exit this level in the South East to enter
the Labyrinth.  There's another exit to the surface in this area
in the East. In the lower, or south east, corner of the Labyrinth
a wall will close and a Tunnel appear to the North, either enter
the Tunnel or follow Bane Minions to enter another area.  There
are looping tunnels here that connect the southern part to the
North.  A bit confusing but once mapped it'll be clearish.

After an ambush by Acram get rid of him for good in the North then
find the room of the Stone Dragon and, should you have the Horn of
Doom, Dragons will swoop down. Onwards to the Stone Spider room
which naturally comes alive.  The Party can REST in the dusty
nooks. Keep going East to find the door to meet Elminster and
onwards to....

BANE'S LAND. Because you can't bring all your good weapons with
you and lose most of the good stuff between visits to Elminster it
is now essential that once you enter Bane's Land with what you are
allowed to bring that you don't exit again. That's why you need
the Horn of Doom first and the Talisman of Bane and a Crystal
Ring.

Gather weapons by exploring the area before entering the Iron Wall
area in the West. REST is possible at 12/11. Most of your new
weapons will be gained at the battle in the Temple located in the
North West. At the Iron Wall blow the Horn six times, once for
each member of the Party.  You'll now gain access to the....

PALACE OF GOTHMENES. You must also now have in your possession the
Talisman of Bane, The Crystal Ring and the Horn. Find secret doors
at 3/0 and 0/3. There's an Altar at 10/10 'ish. Don't use Search
or you'll be frustrated with sounding the Horn and brandishing the
Talisman etc. Use LOOK at the doors. Don't tell Sasha and fight
the false Elminster. At the Dragon door, after you see Sasha, use
the Horn. Use the Talisman on the Bane Minions. Go east and go
through the door South leading to Bane's Palace.

You thought Kalistes was tough - huh - these punks will make your
day.  Eight strokes of the clock give you time to prepare for
battle.  This is a triple fight so use Heal after each round. Say
"No" to offer to trade the Crystal for Elminster. Try to send the
Monsters back into the Pool. Ensure that whoever wears the Crystal
has high hit points to enter the Pool to get the Bane Crystal.

When you return to the Pool Gothmenes and Elminster are still
fighting.  Cast ALL heal spells as Magic is stripped from you
prior to the last battle.  Refuse the Crystal trade offer and Good
Luck.

If you're a glutton for punishment there's an extra few fights on
board a ship in a sub-game but by that point I, for one, had had
enough.
